* {margin:0px;padding:0px;top:0px;left:0px;}
body{
	text-align: center;
	background-color:#00306F;
}
#central{
	margin-right: auto;
	margin-left: auto;
	margin-top: 1px;
	position: relative;
	width: 777px;
	text-align: left;
	background-color: #FFFFFF;
}
#header{
	background-image: url('images/header.png');
	height: 230px;
	width: 777px;
	left: 0px;
	top: 0px;
}
#header a{
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 112px;
	margin-top: 35px;
}
#navlist{
	margin-left: 0px;
	padding-left: 0px;
	white-space: nowrap;
	position: absolute;
	height: 27px;
	width: 777px;
	top: 225px;
}
#navlist li{
	display: inline;
	list-style-type: none;
}
#navlist a {
	padding: 3px 10px;
	background-image: url(images/button.gif);
	height: 20px;
	width: 91px;
	display: inline;
	position: absolute;
	text-align: center;
	color: #fff;
	text-decoration: none;
}
#navlist a:hover{background-image: url(images/buttonover.gif);}
#n1{left: 0px;}
#n2{left: 111px;}
#n3{left: 222px;}
#n4{left: 333px;}
#n5{left: 444px;}
#n6{left: 555px;}
#n7{left: 666px;}
#leftside{
	float: left;
}
#leftside h3{
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 0px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #00306f;
	border-right-color: #00306f;
	border-bottom-color: #00306f;
	border-left-color: #00306f;
	width:250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	background-color: #FFFFFF;
	text-align: center;
	display: block;
	margin-left: 25px;	
	margin-top: 15px;	
	padding-top:5px;
	padding-bottom:5px;
}
#leftside h4{
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 0px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #00306f;
	border-right-color: #00306f;
	border-bottom-color: #00306f;
	border-left-color: #00306f;
	width:208px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFFF;
	text-align: center;
	display: block;
	padding:10px;
	margin-left: 25px;	
	margin-top: 15px;	
}
#picture{	
	margin-left: 25px;
	height: 156px;
	width: 208px;
	padding:10px;
	border: 3px solid #00306f;
}
#content{
	margin-top: 252px;
	position: absolute;
	width: 777px;
	background-color: #FFFFFF;
}
#picture1{
	margin-left: 25px;
	height: 153px;
	width: 250px;
	background-image: url(images/fromthis.jpg);
	border: 3px solid #00306f;
}
#picture2{	
	margin-left: 25px;
	height: 153px;
	width: 250px;
	background-image: url(images/tothis.jpg);
	border: 3px solid #00306f;
}
#picture3{
	margin-left: 25px;
	height: 188px;
	width: 250px;
	background-image: url(images/fromthis2.jpg);
	border: 3px solid #00306f;
}
#picture4{	
	margin-left: 25px;
	height: 188px;
	width: 250px;
	background-image: url(images/tothis2.jpg);
	border: 3px solid #00306f;
}

#footer{
	clear: both;
	background-color: #FFFFFF;
	position: relative;
	height: 46px;
	background-image: url(images/footer.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}

#full{
	float: right;
	width: 660px;
	background-color: #FFFFFF;
	margin-right: 15px;
	margin-top: 20px;
	overflow: hidden;
}
#full p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
	line-height:12pt;
	margin-left: 0px;
	margin-bottom: 20px;
	width: 600px;
}
#full h1{
	margin: 10px 0px 10px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #033387;
}

#rightside{
	float: right;
	width: 460px;
	background-color: #FFFFFF;
	margin-right: 15px;
	margin-top: 20px;
	overflow: hidden;
}
#rightside p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
	line-height:14pt;
	margin-left: 0px;
	margin-bottom: 20px;
	width: 460px;
}
#rightside li{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
	line-height:12pt;
	margin-left: 0px;
	margin-bottom: 20px;
	width: 400px;
}
#rightside h1{
	margin: 10px 0px 10px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #033387;
}
#rightside h2{
	margin: 10px 0px 10px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	text-align:center;
	font-weight: bold;
	color: #033387;
}
#rightside span{
	margin-top: 10px;
	margin-bottom: 4px;
	width: 430px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #649721;
}
#rightside a{color: #000000;}
#footer p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	float: right;
	padding-top: 23px;
	margin-right: 10px;
}
#footer a{color: #fff;}
#footer a:hover{color: #fff;}
#imagepreloader{
	visibility: hidden;
	overflow: hidden;
	height: 0px;
	width: 0px;
}
ul
{
list-style-type: circle;
padding: 0px;
margin: 0px;
}
ul li
{
background-image: url(images/horseicon.gif);
background-repeat: no-repeat;
background-position: 0px 5px; 
padding-left: 24px; 
}

A.buylink {
	font-size: 10pt;
	font-style: normal;
	color: #000;
	text-decoration: none;
}
